html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

h2 {
    margin-top: 35px;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
}

.customTitle {
    font-size: 27px !important;
    color: #000 !important;
    font-family: skolar-sans-latin, sans-serif !important;
    font-style: normal !important;
    font-weight: 400 !important;
}

.advisoryheader {
    font-size: 180%;
    color: #ff0000;
}

.advisorytitle {
    font-size: 24px !important;
    font-weight: bold;
    line-height: 24px;
    color: #ffffff;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: #006CB6;
}

.itemimage {
    padding-bottom: 10px;
    height: 90px;
    width: auto;
    align: center;
    overflow: hidden;
    position: relative;
}

.imgtextlink {
    color: #ffffff !important;
    font-size: 20px;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
}

.centeredtext {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.no-advisory {
    font-size: 20px;
    color: #333333;
    padding-top: 2px;
}

.rightitem {
    float: right;
    width: 49%;
    margin: auto;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    text-align: center;
    height: 315px;
    position: relative;
}

.leftitem {
    float: left;
    width: 49%;
    margin: auto;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    text-align: center;
    height: 315px;
    position: relative;
}

.readstory {
    padding: 8px 12px 8px 12px;
    background-color: #006CB6;
    font-weight: bold;
    font-size: 18px;
    white-space: nowrap;
    margin: 15px;
    position: absolute;
    bottom: 0;
    display: inline;
    color: #ffffff !important;
}

.newstitle {
    font-size: 18px;
    padding: 20px 5px 10px 5px;
    height: 160px;
    text-overflow: ellipsis;
}

.clear {
    clear: both;
}

a.imgtextlink:link {
    color:#ffffff !important;
}

a.imgtextlink:hover {
    color: #ffffff;
    text-decoration: underline;
}

a.imgtextlink:active {
    color: #ffffff;
}

a.readstory:link {
    color:#ffffff !important;
}

a.readstory:visited {
    color: #cdcdcd;
}

a.readstory:hover {
    color: #ffffff;
    text-decoration: underline;
}

a.readstory:active {
    color: #98C23C;
}

.activeadvisories div ul a {
    font-size: 1.4em !important;
}

.advisory-index {
    font-size: 20px;
}

.smoke-text-index {
    font-size: 18px;
}